var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/partners/route.js")
R.c("server/chunks/node_modules_next_6a810dc4._.js")
R.c("server/chunks/[root-of-the-server]__6ad22c3c._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_partners_route_actions_600ba277.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/partners/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/partners/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
